## NAME

r.sum - Sums up the raster cell values.

## KEYWORDS

raster, statistics

## SYNOPSIS

r.sum
r.sum help
r.sum rast=string [--verbose] [--quiet]

### Parameters:

rast=string
  Name of incidence or density file.

## DESCRIPTION

r.sum sums up the raster cell values. For example, it can be used to summarize the population of a country. Using a raster MASK, raster areas can be easily selected for the summary.

## SEE ALSO

r.surf.area

## AUTHOR

Bill Brown, UIUC GIS Laboratory

Last changed: $Date: 2008-05-16 21:09:06 +0200 (pá, 16 V 2008) $

Main index - raster index - Full index

© 2003-2014 GRASS Development Team